X
Tap here to go to the mobile version of the site.

Fóram Tacaíochta

68.0.1 can't access HSTS sites in conjunction with Bluecoat (68.0 is ok).

Postáilte

Enterprise uses Bluecoat with our own intermediate certs. 68.0 works fine, 68.0.1 give the HSTS error with no way to bypass or accept risk.

Enterprise uses Bluecoat with our own intermediate certs. 68.0 works fine, 68.0.1 give the HSTS error with no way to bypass or accept risk.

Réiteach roghnaithe

I was going to reinstall 68.0.1 and check, but I downloaded 68.0.2 instead and it works. thanks!

Read this answer in context 0
Luaigh

Tuilleadh mionsonraí faoin chóras

Feidhmchlár

  • User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:68.0) Gecko/20100101 Firefox/68.0

Tuilleadh Eolais

cor-el
  • Top 10 Contributor
  • Moderator
17346 réiteach 156811 freagra

Freagra Cabhrach

Do you get an Advanced button on the error page that shows more detail like the certificate chain?

Are all intermediate certificates send and possibly stored in the Certificate Manager?

  • Options/Preferences -> Privacy & Security
    Certificates: View Certificates
Do you get an Advanced button on the error page that shows more detail like the certificate chain? Are all intermediate certificates send and possibly stored in the Certificate Manager? *Options/Preferences -> Privacy & Security<br>Certificates: View Certificates
An bhfuil an freagra seo cabhrach? 1
Luaigh

Réiteach Roghnaithe

I was going to reinstall 68.0.1 and check, but I downloaded 68.0.2 instead and it works. thanks!

I was going to reinstall 68.0.1 and check, but I downloaded 68.0.2 instead and it works. thanks!
An bhfuil an freagra seo cabhrach?
Luaigh
Cuir ceist

You must log in to your account to reply to posts. Please start a new question, if you do not have an account yet.